/* tabs */

TABLE.tab-iterator {
	border-left: 1px solid #333333;
	border-top: 1px solid #333333;
}

TABLE.tab-iterator TD {
	padding: 3px 5px 3px 5px;
	vertical-align: top;
	font-size: 9pt;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
}

TABLE.tab-iterator TD.selected {
	background: #7F4426;
}

TABLE.tab-iterator TD.selected A {
	color: #ffffff;
}

TABLE.tab-iterator.small TD {
	font-size: 7pt;
}